﻿@charset "UTF-8";


/*---------- ページ全体の指定 ----------*/

html, body, header, section, article, nav, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

img {border: 0;}

body {
  width: 100%;
  background-color: #ffffff;
  font: 18px/1.231 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", Osaka, sans-serif;
  line-height: 1.7;
  margin: 10px 10px;

}

a { font-size:20px; } 

a:link {
  color: #005ebb;
}

a:hover {
  color: #004080;
}

a:visited {
  color: #005ebb;
}


/*---------- ヘッダー ----------*/

header {
  width: 100%;
}

header h1 {
  padding: 5px 0 5px 0;
  text-align: center;
  color: #333333;
  font-size: 10px;
}

header h1 a {
  color: #333333 !important;
  text-decoration: none;
  font-size: 16px;
}

header h1 a:hover {
  color: #004080 !important;
  text-decoration: underline;
  font-size: 16px;
}

#page_top {
  margin: 0;
  padding: 0;
}


/*---------- コンテンツ ----------*/

article {
  width: 100%;
  margin: 0 0 8px 0;
}

section {
  width: 100%;
  margin: 0 0 8px 0;
}

section h2 {
  margin: 0 0 8px 0;
  padding: 5px 0 3px 14px;
  font-size: 14px;
  color: #444444;
  border-bottom: solid 2px;
  border-bottom-color: #005ebb;
  background: url(img/h_bg.gif) center repeat-x;
}

section p {
  padding: 3px 8px 3px 8px;
  line-height: 1.7;
}

section .gray_bg {
  margin: 8px 0 8px 0;
  padding: 2px 8px 2px 8px;
  line-height: 1.7;
  letter-spacing: 1px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

section .gray_bg p {
  padding: 3px;
  line-height: 1.7;
  letter-spacing: 1px;
}

section img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

section img.picture_r {
  margin: 0 0 10px 10px;
  float: right;
}

section span.red {
  color: #e60033;
}

section span.red_b {
  color: #e60033;
  font-weight: bold;
}

section span.blue {
  color: #007bbb;
}

section span.pink {
  color: #c53d43;
}

section span.brown {
  color: #993300;
}

section span.brown_b {
  color: #993300;
  font-weight: bold;
}

section span.green {
  color: #00ae4f;
}

section table.table_line {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  margin : 8px  0 8px 0;
}

section td.table_line {
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding : 8px 10px 8px 10px;
}


/*---------- ナビ ----------*/

nav {
  width: 100%;
  text-decoration: none;
  margin: 0 0 10px 0;
  background: url(img/nav_bg.gif) repeat-x;
}

nav h2 {
  padding: 5px 0 3px 14px;
  font-size: 14px;
  color: #ffffff;
  border-bottom: solid 1px;
  border-bottom-color: #005ebb;
  background: url(img/h_bg_gray.gif) center repeat-x;
}

nav ul {
  width: 100%;
  border-top: solid 1px;
  border-top-color: #cccccc;
}

nav li {
  width: 100%;
  list-style: none;
  text-align: center;
  background: url(img/arrow_icon.png) no-repeat scroll right center transparent;
}

nav li a {
  padding: 10px;
  display: block;
  color: #005ebb;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(img/nav_bg.gif) repeat-x;
}

nav li a:hover {
  color: #004080;
  display: block;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(img/nav_bg_hover.gif) repeat-x;
}


/*---------- トップに戻る ----------*/

#page_back {
  margin: 0 0 8px 0;
  padding: 0 6px 0 0;
  text-align: right;
}


/*---------- フッター ----------*/

footer {
  width: 100%;
  padding: 10px 0 10px 0;
  color: #333333;
  text-align: center;
  border-top: solid 1px;
  border-top-color: #cccccc;
  background-color: #eeeeee;
}

footer p {
  padding: 10px;
  color: #555555;
}

footer a {
  color: #555555 !important;
}

footer a:hover {
  color: #777777 !important;
}

footer a:visited {
  color: #555555;
}

footer p.copy {
  padding: 10px;
  font-size: 12px;
  color: #555555;
}

footer p.copy a {
  color: #005ebb !important;
  text-decoration: none;
}

footer p.copy a:hover {
  color: #004080 !important;
  text-decoration: underline;
}

footer p.copy a:visited {
  color: #005ebb;
  text-decoration: none;
}

/*---------- フォーム ----------*/

input,select
{width:50%; font-size:100%; padding:5px;}
input:focus,input:hover
{background:#acf3ff;}
textarea
{width:90%; font-size:100%; padding:5px; height:50px;}
textarea:focus,textarea:hover
{height: 150px;background:#acf3ff;}
input[type="submit"]
{width:50%; font-size:110%; padding:5px;}


/*---------- 配信広告テキスト ----------*/

.list a {
display: block;
position: relative;
padding: 10px 25px 10px 10px;
border-bottom: 1px solid #D9D9D6;
background: #FFF;
color: #005ebb;
font-size: 15px;
font-weight: bold;
text-decoration: none;
}

.list a:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #a9a9a9;
border-right: solid 2px #a9a9a9;
-webkit-transform: rotate(45deg);
        transform: rotate(45deg);
}

/*---------- afボタン ----------*/
.button-rk a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 2 auto;
  padding: 1em 2em;
  width: 240px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  background-color: #dc143c;
  transition: 0.3s;
}

.button-rk a::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  border-color: transparent transparent transparent #333333;
  transition: 0.3s;
}

.button-rk a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.buttonrk a:hover::after {
  transform: translateX(5px);
}

/*---------- h1 ----------*/

h1 {
  padding: .5em .75em;
  background-color: #f6f6f6;
  border-left: 6px solid #ccc;
}

/*---------- pw ----------*/


.pw28 {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #ff0000;
}
.pw28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    background: #ff0000;
    color: #ffffff;
    font-weight: bold;
}
.pw28 p {
    margin: 0; 
    padding: 0;
    color: #ff0000;
    font-weight :bold;
}